List the permission verbs a rule can name
GET
/api/v1/projects/{projectIdOrKey}/permission-rules/verbs
const url = 'https://app.avera.io/api/v1/projects/example/permission-rules/verbs';const options = {method: 'GET'};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request GET \ --url https://app.avera.io/api/v1/projects/example/permission-rules/verbsThe closed verb pick-list rules are authored from.
Parameters
Section titled “Parameters”Path Parameters
Section titled “Path Parameters”projectIdOrKey
required
string
Responses
Section titled “Responses”OK
Media type*/*
Array<string>